# AIS_TypeOfIso.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | AIS_TypeOfIso { AIS_TOI_IsoU, AIS_TOI_IsoV, AIS_TOI_Both }
| Gives the status of connection of an Interactive Object. This will be one of the following: - No connection - Connection - Transformation - Both connection and transformation This enumeration is used in AIS_ConnectedInteractive. Transform indicates that the Interactive Object reference geometry has changed location relative to the reference geometry. . More...

## Enumeration Type Documentation

enum AIS_TypeOfIso

Enumeration values:

  AIS_TOI_IsoU |
  AIS_TOI_IsoV |
  AIS_TOI_Both |